:root {
    --Card: #FFF;
    --background-light: #EDE6E0;
    --background-dark: #BAA087;
    --stroke: #997154;
    --primary: #F8723D;
    --hover: #EF4A09;
    --head: #241301;
    --main-text: #5B4E41;
    --accent: #CEB792;
}

#practice-block {
    padding-top: 90px;
    background-color: white;
    padding-bottom: 60px;
}

#practice-block .title {
    color: var(--Head, #241301);
    font-family: PT Serif;
    font-size: 46px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    max-width: 520px;
}

#practice-block .main__thumbs .count {
    color: var(--Primary, #F8723D);
    font-family: PT Serif;
    font-size: 220px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
}



#practice-block .main__swiper .count {
    color: var(--Primary, #F8723D);
    font-family: PT Serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

#practice-block .count__sec {
    color: var(--Primary, #F8723D);
    font-family: PT Serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    opacity: 1;
    visibility: visible;
}

#practice-block .count span {
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in;
    font-family: PT Serif;
}

#practice-block .subtitle {
    color: var(--Main-text, #5B4E41);
    font-family: Onest;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    max-width: 520px;
}

#practice-block .practice_wrapper {
    display: flex;
    gap: 80px;
}

#practice-block .practice__thumb {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 619px;
    width: 50%;
    overflow: hidden;
}

#practice-block .practice__thumb::before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 443px;
    height: 443px;
    border-radius: 50%;
    border: 1px solid var(--Background-light, #EDE6E0);
}

#practice-block .main__thumbs {
    height: 200px;
    overflow: visible;
}

#practice-block .main__thumbs .swiper-slide-active .count span {
    opacity: 1;
    visibility: visible;
    color: var(--Primary, #F8723D);
    font-family: PT Serif;
    font-size: 220px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
}

#practice-block .main__thumbs .swiper-slide-prev .count,
#practice-block .main__thumbs .swiper-slide-next .count {
    color: var(--Background-light, #EDE6E0);
    font-family: PT Serif;
    font-size: 220px;
    font-style: normal;
    font-weight: 700;
    line-height: 80%;
}

#practice-block .practice__content {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

#practice-block .main__swiper {
    width: 100%;
}

#practice-block .practice__content .nav {
    margin-top: auto;
    display: flex;
    width: 520px;
    justify-content: space-between;
    align-items: flex-start;
}

#practice-block .nav-prev .icon {
    width: 51px;
    height: 51px;
    background: var(--Background-light, #EDE6E0);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

#practice-block .nav-prev,
#practice-block .nav-next {
    display: flex;
    gap: 5px;
    align-items: center;
}

#practice-block .nav-next .icon {
    width: 51px;
    height: 51px;
    background: var(--Background-light, #EDE6E0);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

#practice-block .nav-next .icon:hover {
    background: var(--primary);
}

#practice-block .nav-prev .icon:hover {
    background: var(--primary);
}

#practice-block .nav-prev .icon:hover svg path {
    fill: #fff;
}

#practice-block .nav-next .icon:hover svg path {
    fill: #fff;
}

#practice-block .nav-prev span,
#practice-block .nav-next span {
    color: var(--head, #241301);
    font-family: PT Serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}


@media screen and (max-width: 1150px) {
    #practice-block .practice_wrapper {
        flex-direction: column-reverse;
    }

    #practice-block .practice__content {
        width: 100%;
    }

    #practice-block .main__thumbs .count {
        font-size: 70px;
    }

    #practice-block .main__thumbs .swiper-slide-prev .count,
    #practice-block .main__thumbs .swiper-slide-next .count {
        font-size: 70px;
    }

    #practice-block .main__thumbs .swiper-slide-active .count span {
        font-size: 70px;
    }

    #practice-block .practice_wrapper {
        gap: 40px;
    }

    #practice-block .practice__thumb::before {
        width: 250px;
        height: 250px;
    }

    #practice-block .practice__content .nav {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    #practice-block .subtitle {
        max-width: unset;
        padding-bottom: 20px;
        font-size: 14px;
    }

    #practice-block .practice__thumb {
        margin-left: auto;
        margin-right: auto;
    }

    #practice-block .main__thumbs .count {
        font-size: 40px;
    }

    #practice-block .main__thumbs .swiper-slide-prev .count,
    #practice-block .main__thumbs .swiper-slide-next .count {
        font-size: 40px;
    }

    #practice-block .main__thumbs .swiper-slide-active .count span {
        font-size: 40px;
    }

    #practice-block .practice__thumb::before {
        width: 190px;
        height: 190px;
    }

    #practice-block .practice__thumb {
        width: 70%;
        height: 340px;
    }

    #practice-block .main__thumbs {
        height: 100px;
    }

    #practice-block .practice_wrapper {
        gap: unset;
    }

    #practice-block .title {
        padding-bottom: 20px;
    }

    #practice-block .main__swiper .count {
        padding-bottom: 20px;
    }

    #practice-block {
        padding-top: 50px;
    }

}